package de.oaa.xxx.games.chastity.lockcontroll;

class NoInteractionCallback implements LockControlCallback {

	@Override
	public void setUnlockCode(String code) {
	}

	@Override
	public int getUnlockcodeLenght() {
		return 0;
	}
}
